REST API ReferenceDashboard APITeams
Fetch details of a team's app
GET
/teams/{id}/apps/{appId}Fetch details of an app for a team.
The onboarded flag in the response indicates whether this app has
received its first session. The unique_identifier field is the
package name or bundle id of the app. The api_key field is the key
used by the client SDK to send data; its revoked field indicates
whether the API key is valid or has been revoked due to security
issues.
Authorization
bearerAuth AuthorizationBearer <token>
User access token issued at sign-in. Sent as
Authorization: Bearer <access-token> unless cookies are used to send
tokens. The /auth/refresh and /auth/signout endpoints expect the
session's refresh token in the same header format instead.
In: header
Path Parameters
id*string
Team's UUID.
Format
uuidappId*string
App's UUID.
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/teams/497f6eca-6276-4993-bfeb-53cbbbba6f08/apps/497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "id": "349ae6bb-deda-43a0-bee5-a0c8910872ab", "team_id": "9e139caa-27b5-4d22-a190-f13167ca14fe", "name": "App 1", "api_key": { "created_at": "2024-01-17T11:01:09.323Z", "key": "msrsh_d581058a398a021be561a46c9b92458f618a8a9cd3fed47fc8255b3c2be6b646_57cf688e", "last_seen": null, "revoked": false }, "onboarded": true, "created_at": "2024-01-17T11:01:09.319248Z", "updated_at": "2024-01-18T08:00:14.007865Z", "os_names": [ "android" ], "onboarded_at": "2024-01-18T08:00:14.007865Z", "unique_identifier": "sh.measure.app1"}Empty
Empty
Empty
Empty
Empty
Think this page can be better?
Open an issue